import { Injectable } from '@angular/core';

@Injectable({
  providedIn: 'root',
})
export class Products {
  getProductList() {
    return [
      { id: 1, name: 'Rindburger', price: 14.95, img: '/burger.webp' },
      { id: 2, name: 'Pouletburger', price: 16.95, img: '/burger.webp' },
      { id: 3, name: 'Veggieburger', price: 20.95, img: '/burgerveggie.png' },
    ];
  }
}
